{
    "dc_identifier": "nl.gm0203.2c.2023.2560162-7",
    "dc_title": "Commissie Samenleving 2023-06-21 - Vonnis Rechtbank inzake aanbesteding maaien gazons",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2023-06-21. Onderdeel: Vonnis Rechtbank inzake aanbesteding maaien gazons.",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/c330a039-0d1b-4272-bb15-0a68a8f60bd0",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2023-06-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0203.2c.2023.2560162-7",
    "dc_externalIdentifier": "2560227",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-21",
    "foi_meetingNumber": "2560162",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2023.2560162-7.doc.1",
            "dc_title": "Agenderingsmemo CDA inzake B-3.6 kort geding aanbesteding maaien.docx",
            "foi_fileName": "Agenderingsmemo%20CDA%20inzake%20B-3.6%20kort%20geding%20aanbesteding%20maaien.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=c5abeecf-aae3-49b2-9cbb-708ec33bf290"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2023.2560162-7.doc.2",
            "dc_title": "Agenderingsmemo SGP inzake b-3.20 inzake Vonnis aanbesteding gazons.docx",
            "foi_fileName": "Agenderingsmemo%20SGP%20inzake%20b-3.20%20inzake%20Vonnis%20aanbesteding%20gazons.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=ab5b7dab-f208-4a0e-9e80-32ac792b671a"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2023.2560162-7.doc.3",
            "dc_title": "B-3.6 Memo B&W inzake vonnis kort geding aanbesteding maaien gazon d.d. 26-4-23 (1).pdf",
            "foi_fileName": "B-3.6%20Memo%20B%26W%20inzake%20vonnis%20kort%20geding%20aanbesteding%20maaien%20gazon%20d.d.%2026-4-23%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=ed445fbd-73f1-47f8-99d9-311d942c7332"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2023.2560162-7.doc.4",
            "dc_title": "B-3.20 Memo B&W inzake vonnis rechtbank aanbesteding maaien gazons d.d. 23-5-23 (1).pdf",
            "foi_fileName": "B-3.20%20Memo%20B%26W%20inzake%20vonnis%20rechtbank%20aanbesteding%20maaien%20gazons%20d.d.%2023-5-23%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=003ba4ea-4fe8-471c-b876-ebac56b8911b"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2023.2560162-7.doc.5",
            "dc_title": "AanbestedingsDocument Maaien gras.pdf",
            "foi_fileName": "AanbestedingsDocument%20Maaien%20gras.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=643921a1-331c-4d6f-9381-348c9f0ac0ab"
        }
    ]
}